SDL2 wrapper with cffi


Keywords
sdl, cffi>=1, 1
License
GPL-2.0+
Install
pip install pysdl2-cffi==0.8.0